jokes_list = [
    'Matzes Mum schmeckt nach Marzipan.',
    'Matzes Mum arbeitet bei IKEA als unterste Schublade.',
    'Matzes Mum haut sich jeden Morgen zwei Pfannen in die Eier.',
    'Matzes Mum hat so lange Arschhaare, dass sie beim Spülen mit runtergezogen wird.',
    'Matzes Mum ist so hässlich bei ihr wird eingebrochen, um die Vorhänge zu schließen.',
    'Matzes Mum läuft bei Super Mario nach links!',
    'Matzes Mum stinkt sogar im Radio.',
    'Matzes Mum ist so fett, dass sie unter den Niagarafällen duschen muss.',
    'Matzes Mum schminkt sich mit Scheisse, um besser auszusehen.',
    'Matzes Mum nimmt so schnell zu, dass sie geblitzt wird!',
    'Matzes Mum bestellt Pizza bei ebay!',
    'Matzes Mum setzt beim Onlinepokern eine Sonnenbrille auf.',
    'Matzes Mum ist so hässlich, wenn sie aus dem Fenster guckt, wird sie verhaftet.',
    'Matzes Mum hat Hausverbot bei Fressnapf.',
    'Matzes Mum stöhnt beim Wuerstchen kochen.',
    'Matzes Mum schwänzt die Arbeit und zockt bei Saturn Playstation!',
    'Matzes Mum bellt wenn es klingelt.',
    'Matzes Mum war als Baby schon so fett, sie wurde am 11., 12. und 13. Januar geboren!',
    'Matzes Mum ist wie ein Taxi. Sie hat immer einen hinten drin.',
    'Matzes Mum kippt Actimel über Ihren PC um ihn vor Viren zu schützen!',
    'Matzes Mum ist so alt, sie schuldet Jesus ne Ziege.',
    'Matzes Mum mags im Bett wie ein Nürnburger. Drei Würste und ordentlich Soße oben drauf.',
    'Matzes Mum überzieht ihre Datenflat mit McDonalds Gutscheindownloads.',
    'Matzes Mum ist so dumm, sie denkt Lattenrost ist eine Geschlechtskrankheit!',
    'Matzes Mum ist wie eine Kokosnuss: rund und haarig.',
    'Matzes Mum ist wie eine Flinte, sie wird immer von hinten geladen!',
    'Matzes Mum steht vor der Rolltreppe und zählt die Stufen.',
    'Matzes Mum isst Fischbrötchen, belegt mit Moby Dick.',
    'Matzes Mum braucht für ihr Gesicht einen Waffenschein.',
    'Matzes Mum ist so fett, ihr Schulfoto aus der ersten Klasse druckt immer noch.',
    'Matzes Mum ist so fett, als sie Fallschirmspringen war, starben die Dinosaurier aus.',
    'Matzes Mum arbeitet auf der Baustelle als Gegengewicht vom Kran.',
    'Matzes Mum ist so fett, wenn sie leuchten würde, wäre die Sonne arbeitslos.',
    'Matzes Mum beschwert sich bei Apple, weil der Apfel auf ihrem MacBook angebissen ist.',
    'Matzes Mum ist so fett. Als Drakula ihr das Blut ausgesaugt hat, bekam er Diabetes.',
    'Matzes Mum spielte den Eisberg in Titanic.',
    'Matzes Mum ist so fett, ihr Sternzeichen ist ein Double Whopper.',
    'Matzes Mum verbringt ihre Zeit damit, m&m’s alphabetisch einzuordnen.',
    'Matzes Mum geht an Halloween als sie selbst und bekommt die meisten Sueßigkeiten.',
    'Matzes Mum arbeitet im Gefängnis als Bestrafung.',
    'Matzes Mum ist sogar in Minecraft rund.',
    'Matzes Mum fährt Wasserski auf zwei Flugzeugträgern.',
    'Matzes Mum ist am Lagerfeuer die meisterzählte Gruselgeschichte.',
    'Matzes Mum mobbt Toiletten weil sie eine Brille tragen.',
    'Matzes Mum fragt bei Amazon nach der Kundentoilette.',
    'Matzes Mum ist so fett, sie hat sich auf ein iPhone gesetzt und es wurde ein iPad.',
    'Matzes Mum sitzt in einer Wanne voll mit Fanta, weil sie auch mal aus der Limo winken will.',
    'Was ist der Unterschied zwischen einer Milch und Matzes Mum? Die Milch gibt es auch in fettarm.',
    'Jeder hat das Recht hässlich zu sein, aber Matzes Mum übertreibt.',
    'Wenn man Matzes Mum überfahren will, muss man 4 mal tanken!',
    'Was rollt mit 80 km/h den Berg hinunter? Matzes Mum mit einem McDonalds-Gutschein.',
    'Matzes Mum ist so fett ihr Bauchnabel kommt 15 Minuten vor ihr nach Hause.',
    'Matzes Mum ist so dumm, sie wirft Fischstäbschen ins Meer und sagt: Ihr seid frei!',
    'Matzes Mum ist so hässlich, wenn sie einen Bumerang wirft weigert er sich zurück zu kommen.',
    'Wenn der Teufel Matzes Mum sieht, geht er in die Kirche und bittet Gott um gnade.',
    'Wenn Matzes Mum tanzt, bekommt das Wort Walzer eine völlig neue Bedeutung.',
    'Matzes Mum ist sogar in Minecraft rund.',
    'Matzes Mum ist so dumm Sie denkt Tupac ist ein Jüdischer Feiertag.',
    'Matzes Mum hat einen Sixpack auf dem Rücken.',
    'Was ist der unterschied zwischen Matzes Mum und einer Pizza? Die Pizza gibt es auch ohne Pilze.'
]
